
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 12%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 12%
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    clear: both
    }
hr {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%;
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em;
    text-indent: 1em
    }
.center {
    text-align: center;
    text-indent: 0
    }
.ditto {
    margin-left: 1em;
    margin-right: 1em
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.nowrap {
    white-space: nowrap
    }
.pagenum {
    position: absolute;
    left: 4%;
    font-size: smaller;
    text-align: left
    }
.reference-number {
    position: absolute;
    right: 4%;
    text-align: right
    }
.right {
    text-align: right
    }
.smaller {
    font-size: 70%
    }
.smcap {
    font-variant: small-caps;
    font-style: normal
    }
.smcapuc {
    font-variant: small-caps;
    font-style: normal;
    text-transform: lowercase
    }
table {
    margin: 1em auto 1em auto
    }
table.reference {
    width: 23em;
    max-width: 100%;
    font-family: "Lucida Console", Lucida, monospace
    }
table.contents {
    width: 37em;
    margin: 1em auto 1em auto;
    max-width: 100%
    }
td, th {
    padding-left: 2.25em;
    text-indent: -2em;
    padding-right: 2.5em;
    vertical-align: top;
    font-weight: normal
    }
.tdr {
    text-align: right;
    white-space: nowrap
    }
.tdc {
    text-align: center;
    text-indent: 0
    }
td.has-footnote-1digit {
    text-align: right;
    white-space: nowrap;
    padding-right: 1em
    }
td.has-footnote-2digit {
    text-align: right;
    white-space: nowrap;
    padding-right: 0.5em
    }
td.has-letter {
    text-align: right;
    white-space: nowrap;
    padding-right: 1.25em
    }
td.has-letter-range {
    text-align: right;
    white-space: nowrap;
    padding-right: 0
    }
td.new-class {
    padding-top: 1.5em;
    padding-bottom: 0.5em
    }
.titlepage {
    text-align: center;
    margin-top: 3em;
    text-indent: 0
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    text-align: center;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em
    }
@media handheld {
    .reference-number {
        position: static;
        text-align: justify
        }
    }
